{
	"storyName": "sky pow",
	"hideFreeplay": false,
	"weekBackground": "stage",
	"weekBefore": "tutorial",
	"freeplayColor": [
		146,
		113,
		253
	],
	"startUnlocked": true,
	"weekCharacters": [
		"bf",
		"bf",
		"bf"
	],
	"songs": [
		[
			"pow",
			"parents",
			[
				0,
				253,
				253
			]
		]
	],
	"hideStoryMode": false,
	"weekName": "sky"
}